Subject: My CTC is between 5-6 LPA in TCS and I got an offer from Wipro (10+LPA). TCS is offer...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 20:31:46 +0000

-----

Question: My CTC is between 5-6 LPA in TCS and I got an offer from Wipro (10+LPA). TCS is offering me onsite. What should I choose?

Answer from Siva Rama Krishna

First of all congratulations on bagging an offer. My CTC was same as yours when I was in TCS. Senior director called me for a meeting and they said we will give you releas 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2ODI0NDM5ODgyOTc0MTY3MzZ8MXwxfDI0MzE5ODY5MiJ9&al_pri=8&aoid=oSslOz1b8oQ&aoty=1&aty=4&cp=1&et=2&id=e9dd1c6cb42143f7bcbda7099789f424&uid=VXdjaWV6iqF
-----
Question: Is lemon water good for kidneys?

Answer from Lucia Garcia

Lemon water is rich in sugars, vitamin C, vitamin B1, vitamin B2, niacin, and minerals such as calcium, phosphorus, and iron.

Drinking some lemon water every day can supp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2ODI0NDM5ODgyOTc0MTY3MzZ8MnwxfDMxMzE5MTU0NyJ9&al_pri=8&aoid=dJS9RRI8xUm&aoty=1&aty=4&cp=2&et=2&id=e9dd1c6cb42143f7bcbda7099789f424&uid=VXdjaWV6iqF
-----
Question: What zodiac sign would Satan be?

Answer from Brandie Le Sheroy

This may get a bit confusing, but please stay w/ me as I ramble through this post.

Satan is known as the “Father of Lies”. Someone whose words flow like honey from a serp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2ODI0NDM5ODgyOTc0MTY3MzZ8M3wxfDI5NjcwODA1NyJ9&al_pri=8&aoid=YfqnZIFJbBT&aoty=1&aty=4&cp=3&et=2&id=e9dd1c6cb42143f7bcbda7099789f424&uid=VXdjaWV6iqF
-----
Question: Does TCS force their employees to resign due to  poor performance?

Answer from Kaushik Bhattacharya

Well, TCS is probably the handful number of companies (may be just 10 in the world) who are not BRUTAL. They do not believe in hire and fire. That is exactly the reason wh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2ODI0NDM5ODgyOTc0MTY3MzZ8NHwxfDMyNzUzNDkwMCJ9&al_pri=8&aoid=FBnFdcXvZOQ&aoty=1&aty=4&cp=4&et=2&id=e9dd1c6cb42143f7bcbda7099789f424&uid=VXdjaWV6iqF
-----
Question: Who is the daughter of lord Shiva?

Answer from Bhanu Kiran

Lord Shiva having a daughter is only mentioned in Padma Purana. Once Lord Shiva was explaining about the powers of Kalpavriksha to goddess Parvati. Kalpavriksha tree has p 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2ODI0NDM5ODgyOTc0MTY3MzZ8NXwxfDMzOTQ3OTA3NSJ9&al_pri=8&aoid=3AB3YBMToCW&aoty=1&aty=4&cp=5&et=2&id=e9dd1c6cb42143f7bcbda7099789f424&uid=VXdjaWV6iqF
-----
Question: I'm blocked from Facebook for 30 days. Can the block be lifted before 30 days?

Answer from Rob Lee

Facebook is a broken system involved in a lot of scandals and violations of your rights. One such proof of said broken system is the fact that Facebook claims that you can 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2ODI0NDM5ODgyOTc0MTY3MzZ8NnwxfDg2MTk0OTUzIn0%3D&al_pri=8&aoid=NaZpXqAUeY&aoty=1&aty=4&cp=6&et=2&id=e9dd1c6cb42143f7bcbda7099789f424&uid=VXdjaWV6iqF
-----
Question: I gave my resignation to my manager today (two weeks notice) she responded she accepts my resignation and she will be in the office to speak to me further about it. I’m nervous because what is there to talk about?

Answer from Harper Green

No need to worry. After all, the ball is in your court. You’ve made a decision and acted on it. Think about what you want to get from the meeting. Will you need references 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2ODI0NDM5ODgyOTc0MTY3MzZ8N3wxfDI4ODAzNDIyOSJ9&al_pri=8&aoid=RwEkg9PlI9r&aoty=1&aty=4&cp=7&et=2&id=e9dd1c6cb42143f7bcbda7099789f424&uid=VXdjaWV6iqF
-----
Question: What is the salary and promotion process of a bank PO?

Answer from Ayush Raj

Here is the latest salary slip of march 2021 check this out

SBI PO perks

Furniture Allowance - Rs. 120000/- ( at the time of joining

Medical Insurance

100% medical cov 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2ODI0NDM5ODgyOTc0MTY3MzZ8OHwxfDI3NTgwMTI0MCJ9&al_pri=8&aoid=IzbIzbqz0WS&aoty=1&aty=4&cp=8&et=2&id=e9dd1c6cb42143f7bcbda7099789f424&uid=VXdjaWV6iqF
-----
Question: Why do witches use hair, blood, and pictures to place spells on people?

Answer from Sarah McLean

This technique is called “sympathetic magic,” and it appears in folk magic throughout the world. The idea is that using something related to a person in a spell will link  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2ODI0NDM5ODgyOTc0MTY3MzZ8OXwxfDI4NDI1OTk0MiJ9&al_pri=8&aoid=aNkCxdYbbpy&aoty=1&aty=4&cp=9&et=2&id=e9dd1c6cb42143f7bcbda7099789f424&uid=VXdjaWV6iqF
-----
Question: I am 26 years old, pursuing graduation and I have wasted my life till now but now I have realised that I want to become an IPS officer, is it possible? Am I too late?

Answer from Santosh Pandey

Its never late to pursue your dream. Let me share with you an inspiration story of my own friend.

He wanted to be an IPS officer. He was average in studies. But he had ex 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2ODI0NDM5ODgyOTc0MTY3MzZ8MTB8MXwyNzkwMTQyNTcifQ%3D%3D&al_pri=8&aoid=MEEBBSlLPiH&aoty=1&aty=4&cp=10&et=2&id=e9dd1c6cb42143f7bcbda7099789f424&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=e9dd1c6cb42143f7bcbda7099789f424&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=e9dd1c6cb42143f7bcbda7099789f424&t=1648499504252092&token=37e5eb73a942ab67e3500ac940f9b74966dc621f970e916acb7acafdefb89e724d291bc239553bcd71725359d7a85c467f85b0c0c079b9fae982f557bf9ce3e9&type=2&uid=1769591284